++ed by:

2 non-PAUSE users.

Tatsuhiko Miyagawa

Changes for version 0.10

  • Bumped up Email::Valid requirement to 0.179, and update the tests to skip some invalid email addresses.

Modules